+++
title = "B. How to Translate Idioms"
date =  2021-04-07T14:35:29-07:00
weight = 11
+++

Usually idioms cannot be translated literally into another language. The **meaning** of the idiom has to be expressed in a way that is natural in the other language.

1. **Sometimes the meaning of an idiom in the language you are translating from may be translated by words that give the meaning in a direct way:**

>Luke 2:51 ...His mother kept all these things in her heart. (NKJV)

In the Kilba language of Nigeria, "to keep something in your heart" means "to bear a grudge about something." In translating this verse into Kilba, therefore, the translator had to express the true meaning directly: "his mother went on thinking about these things." 

>Luke 1:42 ...blessed is the fruit of your womb! (NKJV)

>...blessed is the child in your womb! (NET)

NKJV follows the original Hebrew idiom (which Luke translated into Greek.) The meaning may not be clear to the modern English reader. NET translates this real meaning directly.

2. **Sometimes an idiom in the language you are translating from may be translated by an idiom in the languae you are translating into, but often this is an idiom that is different from the original one:**

> Genesis 35:29 Isaac was... "old and full of days." (SAAS)

> "at a ripe old age." (GNT)

>...kk'ottama maworiji *he-old plenty* (Mbembe, Nigeria)

>...akiwa mzee wa miaka mingi. *he was an elder of many years.* (BHN, Kiswahili, East Africa)

SAAS follows the Greek idiom closely (which itself is a literal translation of the original Hebrew idiom.) GNT uses an idiom that is more natural in modern English. Mbembe uses a different idiom, and Kiswahili (BHN) uses yet another different idiom. All four translations have the same meaning.

>Acts 18:6 "Your blood be upon your own heads; I am clean." (NKJV)

> "If you are lost, you yourselves must take the blame for it! I am not responsible." (GNT)

> "Your heads are not in the palms of my hands! My hand and foot is not there!" (Igede, Nigeria)

> "Mkipotea ni shauri lenu wenyewe; mimi sina lawama yoyote juu ya jambo hilo." *If you all are lost it is your own issue; I have no blame whatsoever regarding this matter.* (BHN, Kiswahili, East Africa)

3. **Using idioms makes a translation lively and natural**

Often it is good to use an idiom in a translation even where there is not an idiom in the original text:

>Mark 5:43 He commanded them strictly (NKJV)

>Jesus gave them strict orders (GNT)

>Yesu akawakataza sana *Jesus prohibited them greatly* (BHN, Kiswahili, East Africa)

>Jesus pulled their ears (Membe, Nigeria)

>Luke 22:56 [she] looked intently at him (NKJV)

> she looked straight at him (GNT)

> she bit him with her eye (Ingede, Nigeria)

> akamkodolea macho *she stared him eyes* (BHN, Kiswahili, East Africa)

## EXERCISE 2

Many languages have idiomatic ways of talking about emotions or feelings. Write down how you would translate the following expressions in your language.

* a. He is very hungry.
* b. He is happy.
* c. He is angry.
* d. He is afraid.
* e. He is amazed.

{{% notice note %}}
**REMEMBER:**  
Keep alert to recognize idioms in the text that you are translating.  
Always translate idioms in a way that communicates the true meaning. Either translate the meaning directly or use an idiom that has the *same meaning.*  
Using natural idioms in a translation makes the style of the translation lively and interesting.
{{% /notice %}}




## EXERCISE 3

For each of the following passages:

1. Underline all examples of idioms in the passage.
1. Translate the passage into either your own language or any national language.
1. Note any places in your translation where either (a) the idioms, or (b) the grammar, of the language you are translating is different from that of the language you are translating from.

Passage A:

> The child lay on the ground, crying bitterly. He had broken his bottle of kerosene and cut himself badly in the fall, and he was afraid his mother would be angry. 

Passage B:

>"Good heavens," exclaimed the driver, "We shall hit that lorry if it doesn't move over." He slammed on the brakes and pulled his car sharply to the right. By the skin of their teeth they avoided a collision. 

## EXERCISE 4

For each of the following passages:

(1) Underline every example of an idiom.  
(2) Re-express the meaning of the idiom, in English, in a way that makes the meaning clear.  
(3) Translate each passage expressing the meaning in the way that is idiomatic in your language.  

1. For every power of heaven sings your praise. (Baptism, Prayer for the Making of a Catechumen, tr. Lash)
1. ...where the worm is unsleeping. (Baptism, Second Exorcism Prayer, tr. Lash)
1. ...has been counted worthy. (Baptism, Prayer for the Making of a Catechumen, tr. Lash)
1. Make him/ her glad in the works of his/ her hands. (Baptism, Prayer for the Making of a Catechumen, tr. Lash)
1. Look upon your servant. (Baptism, Third Exorcism Prayer, tr. Lash)
1. 
1. 
1. 
1. 
1. 
1. 

## EXERCISE 5

Follow the same instructions as for EXERCISE 4 above.

1. 
1. 
1. 
1. 
1. 
1. 
1. 
1. 
1. 
1. 

---
Adapted from *Bible Translation: An Introductory Course in Translation Principles* by Katharine Barnwell, 2017, pages 20 - 23.  